Bug 1274290 - [GSS](6.4.z) Upgrade HornetQ from 2.3.25.SP6 to 2.3.25.SP7
[GSS](6.4.z) Upgrade HornetQ from 2.3.25.SP6 to 2.3.25.SP7
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Petr Sakař
Miroslav Novak
https://github.com/hornetq/hornetq/tr...
:
Depends On: 1267172 1278334 1279528 1288563 1288578
Blocks: 1235746 1299528
  Show dependency treegraph
 
Reported: 2015-10-22 08:44 EDT by Brad Maxwell
Modified: 2017-01-17 06:43 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1247277
Environment:
Last Closed: 2017-01-17 06:43:33 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Clebert Suconic 2015-12-03 17:29:41 EST
Next TAG: HornetQ_2_3_25_SP7
Comment 2 Clebert Suconic 2015-12-04 11:17:19 EST
I have deleted the tag since it seems we will need to include more stuff.
Comment 7 Clebert Suconic 2015-12-11 09:27:03 EST
I am retagging the build because of https://github.com/clebertsuconic/hornetq/commit/e42e4959d5351edd5987d1623e8571fdbf353cfe


I'm sorry about that.
Comment 11 Miroslav Novak 2016-01-20 03:14:43 EST
Setting as verified in EAP 6.4.6.CP.CR1.
Comment 12 Petr Penicka 2017-01-17 06:43:33 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.